package java.game.cars;

import java.util.*;
import java.util.resource.*;
import java.game.parts.bodypart.*;


public class R_Lip extends Bumper
{
	public R_Lip( int id )
	{
		super( id );
		carCategory = PACKAGE;
		name = "Superspeed rear Lip";

		description = "";

		value = tHUF2USD(175.982);
		brand_new_prestige_value = 50.95;
		setMaxWear(kmToMaxWear(285000));
	}
}
